package com.chenyang.nse.bussiness.entity.vo;

import java.util.List;

public class DataGridVO<E> {
   private long total;
   private List<E> rows;

   public DataGridVO() {
   }

   public DataGridVO(long total, List<E> rows) {
      this.total = total;
      this.rows = rows;
   }

   public long getTotal() {
      return this.total;
   }

   public void setTotal(long total) {
      this.total = total;
   }

   public List<E> getRows() {
      return this.rows;
   }

   public void setRows(List<E> rows) {
      this.rows = rows;
   }
}
